package com.younki.maidmatching.services.HTTP;

public class JobApplicantRecruitRequest {
    private int recruit_id;

    public int getRecruit_id() {
        return recruit_id;
    }

    public void setRecruit_id(int recruit_id) {
        this.recruit_id = recruit_id;
    }
}
